Subject: Directx 5 and gdb
From: [email-masked] (Tom Stokes)

4 Aug 1998 22:30:24 -0700
Message-ID: <000901bdbfd2$ebf85600$5547aace.cygnus.gnu-win32@TomStokes>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "CYGWIN32" <[email-masked]>

I have DirectSound working using Mumit's EGCS/MINGW32 package and Peter
Hawkins Directx 5 package. However, I do have a problem with GDB like so -

  1. gdb app
  2. br WinMain
  3. run

I bunch of DLLs get loaded, the line containing WinMain is displayed, then
gdb crashes with
an invalid page fault in CRTDLL.DLL. Any takers?

        Tom Stokes

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".